/* 
 * London Met Unison Website
 * CSS adjustments for small tablets and large phones
 * Should be linked with: media="only screen and (max-width: 979px)"
 */

/*
 * Collapse body padding
 */
body {
	padding: 0;
	padding-top: 24px;
}

/*
 * Collapse columns
 */
.pull-right[class*="span"],
.pull-left[class*="span"] {
	float: none;
}
[class*="span"] {
	width: 100%;
	display: block;
	margin-left: 0;
}

/*
 * Adjust the logo and hide the extra nav items at the top
 */
.header {
	text-align: center;
}
.header .logo {
	margin: 0 auto;
	width: 70%;
}
.header .logo img {
	width: auto;
}
.header .site-links,
.header .navbar-search {
	display: none;
}

/*
 * Show the nav bar
 */
.navbar-container {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	background-color: #eee;
	width: 100%;
	border-bottom: 1px solid #ddd;
}
.navbar-container .btn-navbar {
	display: block;
	float: right;
	margin: 5px;
}
.navbar-container .nav-collapse .nav-secondary,
.navbar-container .nav-collapse .navbar-search {
	display: block;
}
.navbar-container a.collapsed-home {
	display: block;
	float: left;
	padding: 0.6em 1em;
	font-weight: bold;
	background-color: #ddd;
}
.navbar-container a.collapsed-home:hover [class^="icon-"],
.navbar-container a.collapsed-home:hover [class*=" icon-"] {
	background-image: url('img/glyphicons-purple.png');
}
.navbar-container .nav li {
	float: none;
	border-bottom: 1px solid #ddd;
}
.navbar-container .nav {
	border-top: 1px solid #ddd;
}
.navbar-container .nav-secondary {
	border: none;
}
.navbar-container .nav>li>a {
	margin-bottom: 0;
}
.navbar-container .nav li.home {
	display: block;
	background-color: inherit;
	margin-left: 0;
}
.navbar-container .nav li.home .lmu-collapsed-nav-text {
	display: block;
}
.navbar-container .nav li.home i {
	display: none;
}
.navbar-container .nav li.highlight a {
	color: #4b9d46;
}
.navbar-container .navbar-search .btn {
	width: 10%;
	padding: 4px 0;
}
.navbar-container .navbar-search .search-query {
	width: 75%;
}

/*
 * Adjust the promo bar
 */
.promo-bar .promo-text {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 2% 5%;
	background-color: #333;
	background-color: rgba(0, 0, 0, 0.3);
	border-top: 1px solid black;
	text-shadow: 1px 1px 0 black;
}
.promo-bar .promo-slot-dark .promo-text {
	color: #ddd;
	text-shadow: 1px 1px 0 black;
}
.promo-bar .carousel-indicators {
	display: none;
}
.promo-bar .carousel-control {
	top: 15%;
}
.promo-bar .promo-text h1 {
	font-size: 30px;
}
.promo-bar .promo-text p.lead {
	font-size: 16px;
}
.lmu-featured-panels .lmu-content-widget {
	margin-bottom: 20px;
	border-right: none;
	border-bottom: 1px solid #6dbf68;
}
.lmu-featured-panels .lmu-content-widget.widget-last {
	padding-right: 20px;
	padding-bottom: 0;
	margin-bottom: 0;
	border: 0;
}

/*
 * Content widgets
 */
.lmu-content-widget {
	padding: 20px;
	padding-top: 0;
}
.lmu-sidebar .lmu-content-widget {
	width: 94%;
	float: none;
}
.span8 .lmu-sidebar .lmu-content-widget {
	width: 94%;
}
.span4 .lmu-sidebar .lmu-sidebar-block,
.span8 .lmu-sidebar .lmu-sidebar-block {
	margin: 0;
	margin-bottom: 30px;
	width: 100%;
	padding: 0;
	border: 1px solid #ddd;
}
.lmu-news-list h4.lmu-widget-title {
	margin: 0 -20px;
	padding: 5px 20px;
}

/*
 * Subpages
 */
.lmu-subpages {
	width: 94%;
	padding: 0 3%;
}
.lmu-subpages li {
	width: 45%;
	padding-right: 5%;
	margin-bottom: 10px;
}
.lmu-subpages li a {
	font-size: 1.2em;
	line-height: 1.2em;
}

/*
 * Page content
 */
.lmu-content-body {
}

/*
 * Footer
 */
.lmu-footer {
	padding: 20px;
}
.lmu-footer .lmu-copyright {
	margin: 0;
	margin-bottom: 40px;
}
.lmu-footer .lmu-meta p {
	margin-bottom: 20px;
}
.lmu-footer,
.lmu-footer  a {
	font-size: 1em;
	line-height: 1.2em;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.lmu-footer .lmu-sitemap {
	float: none;
	width: auto;
}
.lmu-footer .lmu-sitemap ul li {
	margin-bottom: 5px;
}